.mosaic-wrap .section--u-ie9zilc5t, .mosaic-wrap .section--u-ilmx89yh1 {
  position: sticky;
  top: 0;
  z-index: 20;
  background: none;
}
.mosaic-wrap .section--u-ie9zilc5t:before, .mosaic-wrap .section--u-ilmx89yh1:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 170px;
  background: url("../header_bg.svg") top center/cover no-repeat;
  pointer-events: none;
}
@media (max-width: 479px) {
  .mosaic-wrap .section--u-ie9zilc5t:before, .mosaic-wrap .section--u-ilmx89yh1:before {
    height: 120px;
  }
}
.mosaic-wrap .section--u-ie9zilc5t .link-universal--u-ib3my4byn, .mosaic-wrap .section--u-ie9zilc5t .link-universal--u-ifzlhpemr, .mosaic-wrap .section--u-ilmx89yh1 .link-universal--u-ib3my4byn, .mosaic-wrap .section--u-ilmx89yh1 .link-universal--u-ifzlhpemr {
  opacity: 0;
}
.mosaic-wrap .section--u-ie9zilc5t .svg_image--u-iqgrzj9rd, .mosaic-wrap .section--u-ie9zilc5t .svg_image--u-ik84zt1h1, .mosaic-wrap .section--u-ilmx89yh1 .svg_image--u-iqgrzj9rd, .mosaic-wrap .section--u-ilmx89yh1 .svg_image--u-ik84zt1h1 {
  opacity: 0;
}
@media (max-width: 479px) {
  .mosaic-wrap .section--u-ie9zilc5t .text--u-iiq8i43wf, .mosaic-wrap .text--u-iajl2afnd {
    letter-spacing: -0.6px;
  }
}
.cvizblockOver {
  position: fixed;
  z-index: 9;
  bottom: 0px;
  right: 0px;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.68);
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s linear;
}
.cvizblockOver.active {
  visibility: visible;
  opacity: 1;
}
.cvizblock {
  display: inline-block;
  padding: 15px;
  border-radius: 6px;
  background: #fff;
  box-shadow: 0px 0px 17px 0px #26b2d585;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 450px;
}
@media (max-width: 480px) {
  .cvizblock {
    width: 320px;
  }
}
.cvizblock .title {
  margin-bottom: 10px;
  font-weight: 600;
  max-width: 200px;
  line-height: 1.2;
  font-size: 16px;
}
.cvizblock .cvizimage {
  width: 100%;
  max-width: 100%;
  position: relative;
  padding-top: 55%;
  object-fit: contain;
  margin-bottom: 10px;
}
.cvizblock .cvizimage img {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.cvizblock .moreWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cvizblock .cvizback, .cvizblock .fs-btncall {
  display: inline-block;
  padding: 6px 20px 8px 20px;
  border: 1px solid #26b2d5;
  border-radius: 14px;
  text-decoration: none;
  color: #26b2d5;
  cursor: pointer;
}
.cvizblock .cvizback {
  margin-right: 5px;
  color: #000;
  border: 1px solid #cdcaca;
}
.cvizblock .fs-btncall {
  color: #000;
  background: #1cfbfb;
  text-transform: uppercase;
}
